<?php // home.php: chok(tue 9 jul 2002)

require_once('draw.php');
?>


<html>

<head>
<title>Ecescan Home Page</title>
<link rel="stylesheet" href="style.css">
<script type="text/javascript" src="header.js"></script>
</head>

<body>


<?php

draw_title('Home Page');

?>




<br>


<table width=100%>

<tr valign=top>
	<td width=30 rowspan=4 nowrap>&nbsp;</td>
	<td><font face=Verdana size=2 color="#0000bb"><b>Background</b></font></td>
	<td width=20 rowspan=4 nowrap>&nbsp;</td>
	<td>
		The monitoring of the network status is constantly a major concern for the
		network administrators. An aspect of it that does not deal with real-time responses
		is to monitor the uptime of each individual workstation within the entire
		subnet. This is done with the intention to track down the workstations
		which have not been used regularly, and hence the IP address can be reclaimed
		for use for other purposes. The type of monitoring system required here is
		not one that deals with immediate response and real-time monitoring, but
		rather one that deals with long-time monitoring of the entire system of
		workstations in the subnet in order to gather the time-activity information
		for each workstation in the entire network.<br><br>
	</td>
	<td width=20 rowspan=4 nowrap>&nbsp;</td>
</tr>

<tr valign=top>
	<td><font face=Verdana size=2 color="#0000bb"><b>System Description</b></font></td>
	<td>
		This system, shortname Ecescan, is designed with the intent to monitor the
		network and gather information over an extended period of time. It is set up
		to run once every 5 minutes, 24 hours a day, 7 days a week. With the results
		collected, the system is able to generate the percentage uptime of any node
		in the subnet, including switches, routers and workstations. The system then
		uses a dedicated report-generating script to display the results in the form
		of a formatted report in either plain text, HTML, or Microsoft Excel format.<br><br>
	</td>
</tr>

<tr valign=top>
	<td><font face=Verdana size=2 color="#0000bb"><b>Available Reports</b></font></td>
	<td>
		<table cellpadding=8 cellspacing=0 width=100%
			style="border-left:solid 1px #dddddd; border-top:solid 1px #dddddd;">
			<?php
			$style = 'style="border-right:solid 1px #dddddd;
				border-bottom:solid 1px #dddddd;"';
			$style_1 = 'style="border-bottom:solid 1px #dddddd;"';
			?>
		<tr>
			<td colspan=4 valign=top nowrap bgcolor=#fafaff <?=$style;?>>
				The following types of reports are available:
			</td>
		</tr>
		<tr>
			<td class=medium align=right <?=$style_1;?>>
				<?=draw_href('queryform.php', 'Query and view Ecescan data',
					"header_rollover('query');", "header_rollout();");?>
			</td>
			<td align=left nowrap <?=$style;?>>
				<?=draw_jump_button('queryform.php', 'Ecescan Data',
					"header_rollover('query');", "header_rollout();", 120, 1);?>
			</td>
			<td class=medium align=right <?=$style_1;?>>
				<?=draw_href('dns.php', 'Compares DNS data to Ecescan data ',
					"header_rollover('dns');", "header_rollout();");?>				
			</td>			
			<td align=left nowrap <?=$style;?>>
				<?=draw_jump_button('dns.php', 'DNS Comparison',
					"header_rollover('dns');", "header_rollout();", 120, 1);?>
			</td>
		</tr>
		<tr>
			<td class=medium align=right <?=$style_1;?>>
				<?=draw_href('duphosts.php', 'Displays duplicated hostnames',
					"header_rollover('duphosts');", "header_rollout();");?>
			</td>			
			<td align=left nowrap <?=$style;?>>
				<?=draw_jump_button('duphosts.php', 'Duplicate Hostnames',
					"header_rollover('duphosts');", "header_rollout();", 120, 1);?>
			</td>
			<td class=medium align=right <?=$style_1;?>>
				<?=draw_href('hostnamechgs.php', 'Shows hostname changes history',
					"header_rollover('hostnamechgs');", "header_rollout();");?>
			</td>			
			<td align=left nowrap <?=$style;?>>
				<?=draw_jump_button('hostnamechgs.php', 'Hostname Changes',
					"header_rollover('hostnamechgs');", "header_rollout();", 120, 1);?>
			</td>
		</tr>
		</table>
		<br>
	</td>
</tr>

</table>


<br>



<?php

draw_buttons( 'about.php', 'About Ecescan',
	'queryform.php', 'View Ecescan Data' );

?>


</body>
</html>

